## libcrypt-nettle-perl 0.3

=== debian/changelog ===
libcrypt-nettle-perl (0.3-1) experimental; urgency=low

  * New Upstream Release.

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 23 Mar 2011 04:08:55 -0400

libcrypt-nettle-perl (0.2-2) experimental; urgency=low

  * debian/copyright: adjust to mention inc/Devel/CheckLib.pm (thanks to
    Alexander Reichle-Schmehl for catching this)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Fri, 18 Mar 2011 09:38:54 -0400

libcrypt-nettle-perl (0.2-1) experimental; urgency=low

  * Initial Release (Closes: #618737)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 17 Mar 2011 21:46:15 -0400
