=== debian/control ===
Source: libcrypt-nettle-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7),
 perl,
 nettle-dev (>= 2.1),
Maintainer: Daniel Kahn Gillmor <dkg@fifthhorseman.net>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/Crypt-Nettle/
Vcs-Git: git://lair.fifthhorseman.net/~dkg/libcrypt-nettle-perl

Package: libcrypt-nettle-perl
Architecture: any
Depends: ${misc:Depends}, ${perl:Depends}, ${shlibs:Depends}
Description: Perl interface to the Nettle Cryptographic library
 Crypt::Nettle provides object-style bindings to libnettle and
 libhogweed for Perl.
 .
 It supports a wide range of message digests (Crypt::Nettle::Hash),
 symmetric encryption and decryption (Crypt::Nettle::Cipher), random
 number generation (Crypt::Nettle::Yarrow), and public-key crypto
 (Crypt::Nettle::RSA).
