=== debian/watch ===
version=3
http://search.cpan.org/dist/Crypt-Nettle/   .*/Crypt-Nettle-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
